@charset "utf-8";
/* CSS Document */

/* キービジュアル GW*/
.new_mainimage_sabu_bus_gw {
    background-image: url("../img/bus_gw/kv_bus_gw.jpg");
    background-position: center top;
    background-repeat: no-repeat;
	margin-bottom: 20px;
}
/*赤系を基調とした暖かい・穏やかなグラデーション文字ここから*/
.new_titl_bus_gw-gradation {
	display: inline-block;
	background: linear-gradient(135deg, #ff7050 0%, #fed878 100%);
	background: -webkit-linear-gradient(-45deg, #ff7050 0%, #fed878 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	font-size: 45px;
	margin-top: 20px;	
}
.new_year_titl_area {
    margin-top: 50px;
}
/*赤系を基調とした暖かい・穏やかなグラデーション文字ここまで*/

.new_etc-gw_calendar_bg {
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #fffae9;
	margin-top: 10px;
}
.new_bus-gw_calendar_area {
	display: flex;
	/* 横並び */
	flex-wrap: wrap;
	/*　折り返しあり */
	justify-content: flex-start;
}
.new_bus-gw_calendar_are::after {
    content: "";
    display: block;
    width: 100px;
    padding-right: 0px;
}
/*カレンダー水色*/
.cd_blue-box01 {
	width: 82px;
	border: 1px solid #6dcff6;
	border-radius: 6px;
	text-align: center;
	background-color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
}
.cd_blue-box01_ue {
	background-color: #6dcff6;
	color: #fff;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cd_blue-box01_sita {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*カレンダーピンク*/
.cd_pink-box01 {
	width: 82px;
	border: 1px solid #ee5ba0;
	border-radius: 6px;
	text-align: center;
	background-color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
}
.cd_pink-box01_ue {
	background-color: #ee5ba0;
	color: #fff;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cd_pink-box01_sita {
	margin-top: 10px;
	margin-bottom: 10px;
}
/*カレンダー青*/
.cd_blue-box02 {
	width: 82px;
	border: 1px solid #0054a6;
	border-radius: 6px;
	text-align: center;
	background-color: #fff;
	margin-right: 10px;
	margin-bottom: 10px;
}
.cd_blue-box02_ue {
	background-color: #0054a6;
	color: #fff;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cd_blue-box02_sita {
	margin-top: 10px;
	margin-bottom: 10px;
}
.new_bus_gw_text-top {
	font-size: 18px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.new_bus_gw_color-pink {
	color: #ee5ba0;
}
.new_bus-gw_bg {
	background-color: #e1eee5;
}
.new_bus-gw_img_area {
	text-align: center;
	margin-top: 50px;
}
.new_bus-gw_tour_campaign {
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #b8d200;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.new_bus-gw_tour_titl {
	font-size: 20px;
	color: #333;
	font-weight: bold;
	line-height: 1.5em;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
}
.new_bus-gw_tour_area {
	margin-top: 40px;
	border: 1px solid #b8d200;
	background-color: #fff;
}
.new_bus-gw_tour_area-box {
	padding: 20px;
	display: flex;
	/* 横並び */
	flex-wrap: wrap;
	/*　折り返しあり */
	justify-content: space-between;/*両端揃えで配置*/
}
.new_bus-gw_tour_area-box::after {
    content: "";
    display: block;
    width: 600px;
}
.new_bus-gw_tour_box-img {
	width: 500px;
}
.new_bus-gw_tour_box-text {
	width: 600px;
}
.new_bus-gw_tour_category_area {
	display: flex;
	/* 横並び */
	flex-wrap: wrap;
	/*　折り返しあり */
	justify-content: space-evenly;/*全てのflexアイテム間の余白を均等にする*/
}
.new_bus-gw_tour_category_area::after {
    content: "";
    display: block;
    width: 110px;
}
/*01食べ放題　黄色*/
.new_bus-gw_category-color01 {
	width: 110px;
	background-color: #ffa500;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*02季節の花々　紫色*/
.new_bus-gw_category-color02 {
	width: 110px;
	background-color: #bc8cbf;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*03見頃限定おすすめ　緑色*/
.new_bus-gw_category-color03 {
	width: 110px;
	background-color: #38b549;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*04一人参加　水色*/
.new_bus-gw_category-color04 {
	width: 110px;
	background-color: #00aeef;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*05絶景がみられる　青色*/
.new_bus-gw_category-color05 {
	width: 110px;
	background-color: #0000ff;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*06自然　青緑色*/
.new_bus-gw_category-color06 {
	width: 110px;
	background-color: #00a99d;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*07花火大会　赤色*/
.new_bus-gw_category-color07 {
	width: 110px;
	background-color: #ff0000;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*08グルメ付き　ピンク色*/
.new_bus-gw_category-color08 {
	width: 110px;
	background-color: #f5989d;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
/*09フルーツ狩り付き　濃いピンク色*/
.new_bus-gw_category-color09 {
	width: 110px;
	background-color: #fe0035;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 5px;
	border-radius: 10px;
	color: #fff;
}
.new_bus-gw_tour_travel {
	padding-top: 5px;
	padding-bottom: 5px;
}
.new_bus-gw_tour_travel-text {
	color: #333;
	font-size: 15px;
	padding-left: 10px;
}
.new_bus-gw_tour_travel-text-red {
	color: #ff0000;
	font-size: 18px;
}
.new_bus-gw_tour_travel-nedan {
	font-size: 40px;
	color: #ff0000;
	font-weight: bold;
	padding-top: 15px;
}

/* コース情報ここから*/
.news-karenda {
	display: block;
	width: 280px;	
}
.top_info dd {
  padding-top: 10px;
  /*padding-bottom: 20px;*/
  padding-bottom: 10px;
  padding-left: 8.5em;
  padding-left: 2em;
}
.top_info {
  display: flex;
}
.top_info dt {
  /*padding-top: 20px;*/
  padding-top: 10px;
  padding-left: 0.5em;
  width: 7.5em;
  float: left;
}
.top_info a {
  color: #333;
}
.news-area {
	display: flex;
	/* 横並び */
	flex-wrap: wrap;
	/*　折り返しあり */
	justify-content: space-between;/*両端揃えで配置*/
}
.news-area::after {
    content: "";
    display: block;
    width: 280px;/*news-karendaサイズ*/
}
/* コース情報ここまで*/

.course_text_color_blue {
	color: #4169e2;
	font-weight: bold;
}
/*ボタンここから*/
a.new_bus-tour_btn_red {
    display: block;
    vertical-align: middle;
    text-decoration: none;
    margin: auto;
    padding: 1.0rem 4rem;
    font-weight: bold;
    background: #ffa500;
    color: #fff;
    transition: 0.5s;
    border-radius: 10px;
    font-size: 15px;
    width: 300px;
    text-align: center;
    border: 2px solid #ffa500;
}
a.new_bus-tour_btn_red:hover {
    color: #ffa500;
    background: #fff;
    border: 2px solid #ffa500;
}
.new_bus-tour_btn-area {
    display: flex;
}
.new_bus-tour_btn-area a {
    margin-top: 15px;
}
/*ボタンここまで*/
.new_bus-gw_tour_area-box figure:hover {
  opacity: 0.8; filter: brightness(110%);/*バナーにマウスが乗った時透明になる*/
}
/*最後にスペース*/
.new_sec_bus-tour8 {
	padding-bottom: 150px;	
}




@media screen and (max-width:767px) {

/* キービジュアル GW*/
.new_mainimage_sabu_bus_gw {
    background-image: url("../img/bus_gw/kv_bus_gw_sp.jpg");
    background-position: center top;
    background-size: cover;
    height: 300px;
}	
.new_sec_bus-tour0, .new_sec_bus-tour1, .new_sec_bus-tour2, .new_sec_bus-tour3, .new_sec_bus-tour4, .new_sec_bus-tour5, .new_sec_bus-tour6, .new_sec_bus-tour7, .new_sec_bus-tour8, .new_sec_bus-tour9, .new_sec_bus-tour10, .new_sec_bus-tour11, .new_sec_bus-tour12, .new_sec_bus-tour13, .new_sec_bus-tour14, .new_sec_bus-tour15, .new_sec_bus-tour16, .new_sec_bus-tour17, .new_sec_bus-tour18, .new_sec_bus-tour19, .new_sec_bus-tour20 {
    width: 100%;
}


/*赤系を基調とした暖かい・穏やかなグラデーション文字ここから*/
.new_titl_bus_gw-gradation {
    font-size: 20px;
    line-height: 1.5em;
}
.new_year_titl_area {
    margin-top: 10px;
}
/*赤系を基調とした暖かい・穏やかなグラデーション文字ここまで*/
	
/*ボタン*/
.new_japan-trip_btn-area {
    padding-bottom: 40px;
    padding-top: 40px;
    display: block;
}
a.new_japan-trip_btn_02 {
    padding: 1rem 0rem;
    width: 100%;
    margin-bottom: 20px;
}
/*ボタンここまで*/
.new_bus-gw_calendar_area {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
/*カレンダー水色*/
.cd_blue-box01 {
	width: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
.cd_pink-box01 {
	width: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
.cd_blue-box02 {
	width: 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
/*申込ボタン 725*/
a.new_bus-tour_btn_red {
    font-size: 13px;
    width: 100%;
}
.new_bus-tour_btn-area {
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
}
a.new_bus-tour_btn_02 {
    padding: 1rem 0rem;
    width: 100%;
    margin-bottom: 20px;
}
.new_bus-tour_btn-area a {
    margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
/*申込ボタンここまで*/
.new_bus-gw_tour_travel {
	text-align: center;
}
.new_bus-gw_tour_box-img {
	width: 100%;
}
.new_bus-gw_tour_box-text {
	width: 100%;
}

.new_bus-gw_tour_category_area P {
	margin-top: 10px;
}
.new_bus_gw_text-top {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}	
.new_bus-gw_tour_campaign {
	font-size: 15px;
}	
.new_bus-gw_tour_titl {
	font-size: 15px;
}	
.new_bus-gw_tour_travel-nedan {
	font-size: 18px;
}
.new_bus-gw_tour_travel-text {
	font-size: 10px;
	padding-left: 0px;
}
	
	
}


